// メニューボタンID prefix
var ID_MAIN_BUTTON = "btnMain";

// メインメニュー利用可否フラグ
var aryAvailableMenu;

// 選択メインメニューフラグ
var numMenuFlag = 0;

// サブメニューコマンド格納用配列
var arySubMenu;

/**
 * 画面読込時追加処理
 * @param 無し
 * @return 無し
 * @throws 実行時例外
 */
function onLoadExtra() {
	// ボタン利用可否
/**	if (AUTHFLAG == 0) {
		setVisibility("btnMain0", false);
		setVisibility("btnMain4", false);
		setWidth("btnMain0", 0);
		setWidth("btnMain4", 0);
	} */

}
